Systemkravene til iOS 7.0

iOS 7Her er systemkravene til iOS 7.

Har du en iPhone 3GS kan du ikke opdatere til den nye udgave af iOS 7.0 og det samme gælder for den gamle iPad og de første generationer af iPod touch.

Følgende kan køre iOS 7:

iPhone 4, iPhone 4S, iPhone 5, iPad 2, iPad 3, iPad 4, iPad mini og iPod touch 5.th generation eller nyere.

Men selvom de alle kan få iOS 7 er der visse funktioner der ikke vil virke på alle enheder.

De nye filtre i kamera-app’em kræver iPod touch 5.th gen eller iPhone 5. Det nye AirDrop kræver også iPod touch 5.th gen, eller en iPad mini, iPad 4th generation eller iPhone 5. Siri har også begrænsninger og kræver iPod touch 5.th gen, iPhone 4S, iPhone 5, iPad mini eller iPad 3/4.

Apples nye Panorama kræver også iPod touch 5.th gen, iPhone 4S eller iPhone 5.

Læs mere om iOS 7.

 

© 2013, maczonen.dk. All rights reserved.

Tags:

Add a Comment

Din e-mailadresse vil ikke blive publiceret. Krævede felter er markeret med *

This site uses Akismet to reduce spam. Learn how your comment data is processed.